petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoGetApplicationContext

Gets the user-defined context for a TAO solvers.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoGetApplicationContext(Tao tao,void *usrP)

Not Collective

### Input Parameter

tao -Tao context

### Output Parameter

usrP -user context

### See Also

TaoSetApplicationContext()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages